.uc-araboc-faqs .button.t849__trigger-button {
    text-align: right;
}



/*Font Issue*/

@font-face {
    font-family: 'TildaSansBlock';
    font-style: normal;
    font-weight: 250 1000;
    font-display: block;
    src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff2') format('woff2-variations');
}

html body {
    font-family: 'TildaSansBlock', Arial, sans-serif !important;
}


/*Font Issue*/